### Function

# Gimp palette_get_columns

since: 2.4

#### Declaration [src]

    gint
    gimp_palette_get_columns (
      const gchar* name
    )

#### Description [src]

Retrieves the number of columns to use to display this palette

This procedures retrieves the preferred number of columns to use when the palette is being displayed.

Available since: 2.4

#### Parameters

`name`

  Type: `const gchar*`

  The palette name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

The number of columns used to display this palette.